Page MenuHomePhabricator

Enable ContentTranslation in the Kazakh Wikipedia
Closed, ResolvedPublic1 Story Points

Description

We would like to translate from English, Russian, Turkish. Interface messages translated (91%).

Discussion is here

Event Timeline

Arystanbek updated the task description. (Show Details)
Arystanbek raised the priority of this task from to Normal.
Arystanbek assigned this task to KartikMistry.
Arystanbek added a subscriber: Arystanbek.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 11:06 AM
Arystanbek updated the task description. (Show Details)Mar 19 2015, 11:11 AM
Arystanbek set Security to None.
Arystanbek updated the task description. (Show Details)

This has been added to Roadmap, per roadmap policy please move it to the appropriate column in the roadmap within the next couple of weeks. Thanks!

Kazakh is available as target language in http://en.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation for testing now. Please report any issues you see. Please try translating some articles. There is no machine translation, but all other translation tools like automatic link, category, image, reference adaptation should work.

It is a beta feature, you may need to enable it if not done already.

Change 199191 had a related patch set uploaded (by KartikMistry):
config: Add languages and MT support

https://gerrit.wikimedia.org/r/199191

Change 199191 merged by jenkins-bot:
config: Add languages and MT support

https://gerrit.wikimedia.org/r/199191

Restricted Application added a project: Notice. · View Herald TranscriptMar 25 2015, 3:54 AM
gpaumier moved this task from Backlog to Triaged on the Notice board.Mar 25 2015, 9:52 PM
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 2 2015, 7:01 PM
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 10 2015, 9:51 AM
Nikerabbit edited a custom field.Apr 21 2015, 9:21 AM

Change 207047 had a related patch set uploaded (by KartikMistry):
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

Change 207048 had a related patch set uploaded (by KartikMistry):
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207048 merged by jenkins-bot:
Enable Content Translation in cs, el, kk and zu

https://gerrit.wikimedia.org/r/207048

Change 207047 merged by Ottomata:
CX: Add Czech, Greek, Kazakh and Zulu

https://gerrit.wikimedia.org/r/207047

KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.Apr 28 2015, 4:23 PM
KartikMistry closed this task as Resolved.
Nikerabbit moved this task from June 2015 to April 27-May 1 on the Roadmap board.Apr 30 2015, 7:48 AM